/* SLIDER5 8*/
	
.slider8 {
/*  box-shadow: 0px 4px 10px #9d9d9d; */
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  max-width: 525px;
  border-radius: 4px;
}

.slider8 ul {
  width: 1000%;
  height: auto;
  position: relative;
  list-style: none;
  left: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
  -moz-animation:slide8-animation 24s infinite;
  -webkit-animation:slide8-animation 24s infinite;
  animation:slide8-animation 24s infinite;
}

.slider8 ul:hover {
  -moz-animation-play-state:paused;
  -webkit-animation-play-state:paused;
  animation-play-state:paused;
}

.slider8 li {
  width: 10%;
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}

img8 {
  max-width: 100%;
  border-radius: 4px;
}

.slider8 span {
  position: relative;
  height: 2em;
  display: block;
  font-size: 1.2em;
  bottom: 0;
  padding: 20px 0 20px 0 ;
  margin-top: -50px;
  overflow: hidden;
  background-color:rgba(255,255,255,0.4);
  color: #000000;
  font-weight: bold;
  font-style:  italic;
  border-radius: 4px;
  font-family: Times New Roman;

}

.slider8 p {
	text-align: center;
	width: 510px;
} 
@media screen and (max-width: 736px){
	.slider8 span {
		display:none;

	}
}
@-webkit-keyframes slide8-animation {
1%  {left: 0%; opacity: 1;}
11%  {left: 0%; opacity: 1;}
12.5%  {opacity: 0,2;}
13.5%  {left: -100%; opacity: 1;}
24%  {left: -100%; opacity: 1;}
25% {opacity: 0.2;}
26.5%  {left: -200%; opacity: 1;}
36.5%  {left: -200%; opacity: 1;}
37.5% {opacity: 0.2;}
39%  {left: -300%; opacity: 1;}
49%  {left: -300%; opacity: 1;}
50% {opacity: 0.2;}
51.5%  {left: -400%; opacity: 1;}
61.5%  {left: -400%; opacity: 1;}
62.5% {opacity: 0.2;}
64%  {left: -500%; opacity: 1;}
74%  {left: -500%; opacity: 1;}
75% {opacity: 0.2;}
76.5%  {left: -600%; opacity: 1;}
86.5%  {left: -600%; opacity: 1;}
87.5% {opacity: 0.2;}
89%  {left: -700%; opacity: 1;}
99%  {left: -700%; opacity: 1;}
  100% {left: 0%;}
}

@-moz-keyframes slide8-animation {
1%  {left: 0%; opacity: 1;}
11%  {left: 0%; opacity: 1;}
12.5%  {opacity: 0,2;}
13.5%  {left: -100%; opacity: 1;}
24%  {left: -100%; opacity: 1;}
25% {opacity: 0.2;}
26.5%  {left: -200%; opacity: 1;}
36.5%  {left: -200%; opacity: 1;}
37.5% {opacity: 0.2;}
39%  {left: -300%; opacity: 1;}
49%  {left: -300%; opacity: 1;}
50% {opacity: 0.2;}
51.5%  {left: -400%; opacity: 1;}
61.5%  {left: -400%; opacity: 1;}
62.5% {opacity: 0.2;}
64%  {left: -500%; opacity: 1;}
74%  {left: -500%; opacity: 1;}
75% {opacity: 0.2;}
76.5%  {left: -600%; opacity: 1;}
86.5%  {left: -600%; opacity: 1;}
87.5% {opacity: 0.2;}
89%  {left: -700%; opacity: 1;}
99%  {left: -700%; opacity: 1;}
  100% {left: 0%;}
}

@keyframes slide8-animation{
1%  {left: 0%; opacity: 1;}
11%  {left: 0%; opacity: 1;}
12.5%  {opacity: 0,2;}
13.5%  {left: -100%; opacity: 1;}
24%  {left: -100%; opacity: 1;}
25% {opacity: 0.2;}
26.5%  {left: -200%; opacity: 1;}
36.5%  {left: -200%; opacity: 1;}
37.5% {opacity: 0.2;}
39%  {left: -300%; opacity: 1;}
49%  {left: -300%; opacity: 1;}
50% {opacity: 0.2;}
51.5%  {left: -400%; opacity: 1;}
61.5%  {left: -400%; opacity: 1;}
62.5% {opacity: 0.2;}
64%  {left: -500%; opacity: 1;}
74%  {left: -500%; opacity: 1;}
75% {opacity: 0.2;}
76.5%  {left: -600%; opacity: 1;}
86.5%  {left: -600%; opacity: 1;}
87.5% {opacity: 0.2;}
89%  {left: -700%; opacity: 1;}
99%  {left: -700%; opacity: 1;}
  100% {left: 0%;}
}
/* slide5 fin */